Theme versioning

The theme skeleton is compatible with every version of Drupal 8.

However, in our transition towards Drupal 9, we will loose some backwards compatibility with earlier version of Drupal 8.

In order to give you the option to use Compony on older projects we will track here which version of the theme skeleton has which compatibility with Drupal versions.

Versions #

Latest version: Compatible with Drupal 8.5.1 and later.

v1.1.3: Compatible with every version of Drupal 8.